﻿.wraper_three_cat {
    margin: 40px 0;
}

.holder-box-cat-three .title {
    text-align: center;
    color: var(--custom-color1);
    font-weight: 700;
}
.bg-custom_catthree_shimani{
    padding:1rem;
    background-color: var(--custom-color2);
    border-radius: var(--b-radius);

}
.color-accent-color{
color: var(--accent-color);
}
.text-sm{
    font-size: 0.8rem;
}
@media(min-width:544px){
    .w-sm-50{
        width: 50%;
    }
}
